Subject: Re: bug#14376: 24.3; comment-search-forward in SQL-mode raises an error

From: Glenn Morris <[email-masked]>
Date: Tue, 18 Jun 2013 13:58:54 -0400

Version: 24.4

Mentioned comment-normalize-vars in the comment-search-forward doc.